Loading...
Searching...
No Matches
QXmppJingleIq::RtpSessionStateMuting Struct Reference

## Public Attributes

bool | isMute = true
Creator | creator
| Creator of the corresponding session.
QString | name
| Session to be muted (e.g., only audio or video)

## Detailed Description

State for muting or unmuting

Since
  QXmpp 1.5

## Member Data Documentation

## isMute

bool QXmppJingleIq::RtpSessionStateMuting::isMute = true

True when temporarily not sending media to the other party but continuing to accept media from it, false for ending mute state

The documentation for this struct was generated from the following file:

- QXmppJingleData.h